lintian reports 8 warnings

package:
eeepc-acpi-scripts
severity:
high
created:
2015-03-05
last updated:
2018-09-09

Lintian reports 8 warnings about this package. You should make the package lintian clean getting rid of them.